How to install thepeg-reference on Debian Unstable (Sid)